<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/receiver_linearLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_bg_translucent_grey13"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_weight="0"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="11.5dp"
            android:layout_weight="0"
            android:src="@mipmap/ic_user" />

        <LinearLayout
            android:id="@+id/container_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:minHeight="10dp"
            android:orientation="horizontal"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/hint_textView"
            style="@style/font_notosans_r_15sp_grey04"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:minHeight="10dp"
            android:text="@string/add_task_receiver" />

        <ImageView
            android:id="@+id/selectMember_imageView"
            android:layout_width="wrap_content"
            android:layout_marginRight="14dp"
            android:layout_height="44dp"
            android:scaleType="centerInside"
            android:src="@mipmap/ic_ar_right" />
    </LinearLayout>
</LinearLayout>